:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .bruno-casino-cgnpku {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .bruno-casino-mophfb {
    display: none;
  }
}

.bruno-casino-g0ehlq {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.bruno-casino-a8c7qo {
  overflow-y: hidden;
}

.bruno-casino-e7xjvo {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.bruno-casino-exim7o {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .bruno-casino-exim7o {
    max-width: 100%;
  }
}

.bruno-casino-xc5q9m,
body,
html {
  height: 100%;
}

.bruno-casino-4x8zgs {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.bruno-casino-4x8zgs.bruno-casino-6w1p2n {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.bruno-casino-xgz467 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.bruno-casino-xgz467.bruno-casino-6w1p2n {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.bruno-casino-16uzuy {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.bruno-casino-16uzuy.bruno-casino-6w1p2n {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.bruno-casino-16uzuy.bruno-casino-6w1p2n .bruno-casino-moccaa {
  display: none;
}

.bruno-casino-ip2449 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .bruno-casino-16uzuy,
  .bruno-casino-xgz467 {
    margin-left: 0;
    max-width: 100%;
  }
}

.bruno-casino-lhm5as {
  background: var(--sidebar-bg-color);
  display: block;
}

.bruno-casino-lhm5as.bruno-casino-6w1p2n .bruno-casino-moccaa {
  display: inline-block;
}

.bruno-casino-lhm5as.bruno-casino-6w1p2n .bruno-casino-d00bdi {
  display: flex;
}

.bruno-casino-lhm5as.bruno-casino-6w1p2n .bruno-casino-hk8ugr {
  transform: translateY(0);
  visibility: visible;
}

.bruno-casino-2oaywi {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.bruno-casino-lhm5as .bruno-casino-moccaa {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.bruno-casino-d00bdi {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.bruno-casino-d00bdi::-webkit-scrollbar {
  width: 0;
}

.bruno-casino-aslva2 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.bruno-casino-aslva2.bruno-casino-6w1p2n {
  display: none;
}

.bruno-casino-yz6vw0 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.bruno-casino-vstg8v {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.bruno-casino-fbym30 {
  max-width: 40px;
}

.bruno-casino-m4verd {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.bruno-casino-m4verd svg {
  color: var(--success-color-light);
}

.bruno-casino-n3if4w {
  border-bottom: 1px solid var(--divider-color);
}

.bruno-casino-luimkq {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .bruno-casino-vstg8v:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .bruno-casino-lhm5as {
    display: none;
  }
  .bruno-casino-lhm5as:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.bruno-casino-0nhx03 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.bruno-casino-19udjb {
  max-width: 40px;
}

.bruno-casino-tx4oua {
  font-size: 0.75rem;
  font-weight: 700;
}

.bruno-casino-p1e7gk {
  background: var(--fh-bg-color);
}

.bruno-casino-ezht7n,
.bruno-casino-ig77qv {
  align-items: center;
  display: flex;
}

.bruno-casino-ezht7n {
  gap: 0.5rem;
}

.bruno-casino-ig77qv {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.bruno-casino-p1e7gk .bruno-casino-moccaa {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .bruno-casino-ig77qv {
    gap: 0rem;
    padding: 0;
  }

  .bruno-casino-p1e7gk .bruno-casino-moccaa {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .bruno-casino-p1e7gk .bruno-casino-vtty91 {
    display: none;
  }
  .bruno-casino-hto46i {
    font-size: 0.bruno-casino-sd9u77 !important;
  }
  .bruno-casino-p1e7gk .bruno-casino-moccaa {
    max-width: 100px;
  }
}

.bruno-casino-tk0qdj svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .bruno-casino-tk0qdj {
    display: none;
  }
}

.bruno-casino-moccaa {
  display: inline-block;
  max-width: 125px;
}

.bruno-casino-f0g8yo {
  width: 100%;
}

.bruno-casino-hk8ugr {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.bruno-casino-4icvxd {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.bruno-casino-spzgbg,
.bruno-casino-3bl2hu {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.bruno-casino-spzgbg {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.bruno-casino-spzgbg:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.bruno-casino-2fa7kz {
  font-size: 0.875rem;
  justify-content: center;
}

.bruno-casino-ed3z7y,
.bruno-casino-7bd781 {
  position: relative;
  z-index: 2;
}

.bruno-casino-ed3z7y {
  max-width: 40px;
}

.bruno-casino-plfmgp {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.bruno-casino-cmk3eu:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.bruno-casino-7oer7e {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.bruno-casino-3bl2hu {
  padding: 0.5rem;
}

.bruno-casino-0laeci {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .bruno-casino-spzgbg:hover,
  .bruno-casino-3bl2hu:hover {
    background: var(--border-color);
  }
}

.bruno-casino-ncxpvq {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.bruno-casino-gdis8m {
  color: var(--button-text-color);
}

.bruno-casino-i79f2h {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.bruno-casino-i79f2h .bruno-casino-gdis8m {
  color: var(--button-text-color);
}

.bruno-casino-39mqw8 {
  padding: 0.bruno-casino-u97omd 0.625em;
  width: 100%;
}

.bruno-casino-dwguoz {
  font-size: 0.875rem;
}

.bruno-casino-1rktc4 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.bruno-casino-1rktc4 .bruno-casino-gdis8m,
.bruno-casino-1rktc4 svg {
  color: var(--button-text-color);
}

.bruno-casino-o9qyq3 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .bruno-casino-ncxpvq:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .bruno-casino-i79f2h:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .bruno-casino-1rktc4:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.bruno-casino-5h1261 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.bruno-casino-vtty91 {
  background: var(--border-color);
  display: inline-flex;
}

.bruno-casino-vtty91,
.bruno-casino-jqg1wk {
  border-radius: var(--round-l);
}

.bruno-casino-jqg1wk {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.bruno-casino-jqg1wk span,
.bruno-casino-jqg1wk svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.bruno-casino-173vhp {
  background: var(--button-bg-color);
}

.bruno-casino-173vhp span,
.bruno-casino-173vhp svg {
  color: var(--button-text-color);
}

.bruno-casino-swn7y3 {
  display: none;
  height: 0;
  margin: 0.bruno-casino-i53rzi 0 1rem;
  width: 0;
}

.bruno-casino-swn7y3 .bruno-casino-jqg1wk {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .bruno-casino-swn7y3 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .bruno-casino-jqg1wk:hover span,
  .bruno-casino-jqg1wk:hover svg {
    color: var(--text-color);
  }
}

.bruno-casino-tzctsm {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.bruno-casino-yt0prf,
.bruno-casino-bkxzy4 {
  height: 100%;
}

.bruno-casino-yt0prf {
  overflow-x: auto;
}

.bruno-casino-yt0prf::-webkit-scrollbar {
  width: 0;
}

.bruno-casino-bkxzy4 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.bruno-casino-8imgx5 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .bruno-casino-tzctsm {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .bruno-casino-tzctsm {
    height: auto;
    min-height: auto;
  }
  .bruno-casino-8imgx5 {
    flex: 1 0 100%;
  }
}

.bruno-casino-317cit {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.bruno-casino-8p5w9m {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .bruno-casino-8p5w9m {
    gap: 0;
  }
}

.bruno-casino-b72p7k {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .bruno-casino-b72p7k {
    height: 150px !important;
  }
}

.bruno-casino-mhbf99 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.bruno-casino-1mg8kl {
  color: var(--text-color);
}

.bruno-casino-l2gguy {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .bruno-casino-l2gguy {
    font-size: 16px;
  }
}

.bruno-casino-3bdo0a {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .bruno-casino-317cit {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .bruno-casino-317cit {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .bruno-casino-mhbf99 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.bruno-casino-flvz67 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .bruno-casino-87mlw7:hover .bruno-casino-v940ik {
    color: var(--accent-color);
  }
}

.bruno-casino-imqbwh {
  text-align: center;
}

.bruno-casino-y1h6um {
  margin: 2rem 0;
}

.bruno-casino-kznl0a {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.bruno-casino-5mbqqa {
  font-size: 2rem;
  font-weight: 700;
}

.bruno-casino-637p95 {
  overflow-x: auto;
}

.bruno-casino-637p95::-webkit-scrollbar {
  width: 0;
}

.bruno-casino-ip1gr2 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .bruno-casino-ip1gr2 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .bruno-casino-5mbqqa {
    font-size: 1.25rem;
  }
}

.bruno-casino-5rnws1 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.bruno-casino-1jmnf2 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.bruno-casino-zm5qmq {
  -o-object-fit: cover;
  object-fit: cover;
}

.bruno-casino-wuad7g,
.bruno-casino-zm5qmq {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.bruno-casino-wuad7g {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.bruno-casino-ocwagq {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.bruno-casino-c7i88y {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.bruno-casino-y0yn53 {
  padding: 0.5rem;
}

.bruno-casino-ni4t7z {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.bruno-casino-ni4t7z .bruno-casino-zm5qmq {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.bruno-casino-ni4t7z .bruno-casino-wq2vz4 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.bruno-casino-ni4t7z .bruno-casino-c7i88y {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.bruno-casino-ni4t7z .bruno-casino-1jmnf2 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.bruno-casino-ni4t7z .bruno-casino-wuad7g {
  display: none;
}

@media (any-hover: hover) {
  .bruno-casino-5rnws1:hover .bruno-casino-wuad7g {
    opacity: 1;
  }
  .bruno-casino-5rnws1:hover .bruno-casino-zm5qmq {
    transform: scale(1.1);
    will-change: transform;
  }
}

.bruno-casino-afkimq {
  padding: 2rem 0;
}

.bruno-casino-v4053a {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.bruno-casino-fsld16 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.bruno-casino-8ze5fd {
  font-size: 0.75rem;
  font-weight: 600;
}

.bruno-casino-fh4jsk {
  color: var(--footer-text-color);
}

.bruno-casino-7zy7hh {
  font-size: 1.25rem;
  font-weight: 600;
}

.bruno-casino-feqm98 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.bruno-casino-ofset2 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.bruno-casino-47owwl {
  transition: var(--transition-duration);
}

.bruno-casino-oes6y3 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.bruno-casino-afkimq .bruno-casino-0nhx03 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .bruno-casino-ofset2:hover .bruno-casino-47owwl {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .bruno-casino-oes6y3 {
    justify-content: center;
    flex-direction: column;
  }
}

.bruno-casino-mleltb {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.bruno-casino-hv5zkf {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.bruno-casino-hv5zkf p img {
  display: block;
  margin: 0 auto;
}

.bruno-casino-hv5zkf table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.bruno-casino-mleltb h1,
.bruno-casino-mleltb h2,
.bruno-casino-mleltb h3,
.bruno-casino-mleltb h4,
.bruno-casino-mleltb h5,
.bruno-casino-mleltb h6 {
  font-weight: 700;
}

.bruno-casino-mleltb h1,
.bruno-casino-mleltb h2 {
  margin-top: 2rem;
}

.bruno-casino-mleltb h3,
.bruno-casino-mleltb h4 {
  margin-top: 1rem;
}

.bruno-casino-mleltb ol li,
.bruno-casino-mleltb p,
.bruno-casino-mleltb ul li {
  color: var(--text-color);
}

.bruno-casino-mleltb p {
  margin-top: 1rem;
}

.bruno-casino-mleltb li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.bruno-casino-mleltb ol li,
.bruno-casino-mleltb ul li {
  font-size: 1rem;
}

.bruno-casino-mleltb ul li {
  list-style-type: disc;
}

.bruno-casino-mleltb .bruno-casino-dganh4 {
  max-width: 100%;
  overflow-x: scroll;
}

.bruno-casino-mleltb .bruno-casino-dganh4::-webkit-scrollbar {
  height: 5px;
}

.bruno-casino-mleltb .bruno-casino-dganh4::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.bruno-casino-mleltb .bruno-casino-dganh4::-webkit-scrollbar-track {
  background: transparent;
}

.bruno-casino-mleltb table,
.bruno-casino-mleltb td,
.bruno-casino-mleltb th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.bruno-casino-mleltb table {
  margin: 1rem 0;
}

.bruno-casino-mleltb thead td,
.bruno-casino-mleltb thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.bruno-casino-mleltb tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.bruno-casino-mleltb td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.bruno-casino-mleltb th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .bruno-casino-mleltb th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.bruno-casino-mleltb img {
  display: inline-block;
  margin: 1rem 0;
}

.bruno-casino-mleltb .bruno-casino-5rnws1 img,
.bruno-casino-mleltb .bruno-casino-ohamif img {
  margin: 0;
}

.bruno-casino-mleltb .bruno-casino-5rnws1 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.bruno-casino-mleltb .bruno-casino-wq2vz4 {
  padding: 0.5rem;
}

.bruno-casino-mleltb .bruno-casino-ocwagq {
  color: var(--text-color);
}

.bruno-casino-mleltb .bruno-casino-ohamif {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.bruno-casino-mleltb .bruno-casino-pfankn {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.bruno-casino-mleltb .bruno-casino-ohamif img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.bruno-casino-mleltb .bruno-casino-q8igjo {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.bruno-casino-mleltb .bruno-casino-2sh73e {
  flex: 1 1 30%;
  padding: 1rem;
}

.bruno-casino-mleltb .bruno-casino-dpetzo {
  color: var(--text-color);
  font-weight: 700;
}

.bruno-casino-mleltb .bruno-casino-5qr5hm {
  color: var(--text-color);
  font-weight: 600;
}

.bruno-casino-mleltb .bruno-casino-hezuc4 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .bruno-casino-mleltb .bruno-casino-ohamif {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .bruno-casino-mleltb .bruno-casino-5qr5hm {
    font-size: 1rem;
  }
  .bruno-casino-mleltb .bruno-casino-dpetzo {
    font-size: 0.875rem;
  }
  .bruno-casino-mleltb .bruno-casino-ohamif img {
    flex: 1 1 auto;
  }
}

.bruno-casino-mleltb .bruno-casino-ncxpvq {
  margin: 0.bruno-casino-izgv0d 0;
}

@media screen and (max-width: 1024px) {
  .bruno-casino-mleltb,
  .bruno-casino-mleltb .bruno-casino-cyunxp,
  .bruno-casino-hv5zkf {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .bruno-casino-mleltb ol li,
  .bruno-casino-mleltb ul li {
    font-size: 1rem;
  }
}

.bruno-casino-2wzjpg {
  color: var(--text-color);
  text-align: center;
}

.bruno-casino-ozk2e3 {
  margin: 2rem 0;
}

.bruno-casino-26j05p,
.bruno-casino-58k3s0 {
  margin-bottom: 1rem;
}

.bruno-casino-26j05p {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.bruno-casino-26j05p.bruno-casino-6w1p2n .bruno-casino-zkqlkn {
  display: block;
}

.bruno-casino-26j05p.bruno-casino-6w1p2n .bruno-casino-0ofyav {
  transform: rotate(45deg);
}

.bruno-casino-vemybd {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.bruno-casino-0ofyav {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.bruno-casino-zkqlkn {
  display: none;
  padding-top: 1rem;
}

.bruno-casino-2s4yaj {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.bruno-casino-2s4yaj.bruno-casino-6w1p2n {
  transform: scaleX(-1);
}

.bruno-casino-2lhndh {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .bruno-casino-odlj3p {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.bruno-casino-7cmq0h {
  display: flex;
  align-items: center;
}

.bruno-casino-7cmq0h a {
  margin: 0 10px;
}

/* social */

.bruno-casino-xpd379 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .bruno-casino-xpd379 {
    flex-wrap: wrap;
  }
}

.bruno-casino-xpd379 li {
  display: flex;
  margin: 0 7px;
}

.bruno-casino-xpd379 li svg {
  transition: 0.bruno-casino-v8nl08 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .bruno-casino-xpd379 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.bruno-casino-dya960 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.bruno-casino-b0d5oi {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .bruno-casino-b0d5oi {
    max-width: 100%;
  }
}

.bruno-casino-imii45 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.bruno-casino-imii45 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .bruno-casino-dya960,
  .bruno-casino-imii45 {
    max-width: 100vw;
  }
}

.bruno-casino-wu554i {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.bruno-casino-evp87k {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.bruno-casino-n3fua7 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.bruno-casino-evp87k::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.bruno-casino-n3fua7 ease;
}

.bruno-casino-wu554i.bruno-casino-v6bkwf .bruno-casino-evp87k::after {
  transform: rotate(45deg);
}

.bruno-casino-ss2cb0 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.bruno-casino-v8nl08 ease, padding 0.bruno-casino-v8nl08 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.bruno-casino-wu554i.bruno-casino-v6bkwf .bruno-casino-ss2cb0 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.bruno-casino-25xtmh {
  margin: 25px 0;
}

.bruno-casino-93rwam > input:not(:checked) ~ label:hover,
.bruno-casino-93rwam > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.bruno-casino-k7paur.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.bruno-casino-a7bb0p 44.bruno-casino-z9j8k9.bruno-casino-qbty2v.bruno-casino-96crot.bruno-casino-fwqrwk.bruno-casino-l8pnxl.bruno-casino-vvbwot.bruno-casino-zez3dm.bruno-casino-5atodp.bruno-casino-5urnvo.bruno-casino-i861ne.bruno-casino-nttxpu.bruno-casino-s4sl7e 0l-12.bruno-casino-y42am0 30.bruno-casino-ryh46v.bruno-casino-oc3ljf 2.bruno-casino-i6w7gl.bruno-casino-oc3ljf 3.bruno-casino-b74wyc 3.bruno-casino-7hon02.bruno-casino-i02h3h 3.bruno-casino-9ih2sp.bruno-casino-bzokx5.bruno-casino-5gd0v5.bruno-casino-4w1zm9 7-3.bruno-casino-y42am0 10.bruno-casino-km6c0h.bruno-casino-4w1zm9 23.bruno-casino-vmbnkz.bruno-casino-vydlnj 1.bruno-casino-hr0dyi 2.bruno-casino-y42am0 3.bruno-casino-vydlnj 1.bruno-casino-i02h3h 5.bruno-casino-j4iiu5.bruno-casino-i02h3h 32.bruno-casino-r9loog.bruno-casino-bzokx5 5.bruno-casino-s4sl7e 4.bruno-casino-4w1zm9 9.bruno-casino-4w1zm9 8.bruno-casino-i02h3h 6.bruno-casino-p1h03r.bruno-casino-1knsim.bruno-casino-i4vfyv.bruno-casino-p9ixx9.bruno-casino-s3y9e1 4.bruno-casino-i7bi39.bruno-casino-s3y9e1 6.bruno-casino-s3y9e1 0l29.bruno-casino-s4sl7e 17.bruno-casino-w2o8y2.bruno-casino-ddbsm6 2.bruno-casino-v5c6rt 10.bruno-casino-mvlx49.bruno-casino-y42am0 8.bruno-casino-kutc2k.bruno-casino-hwam8p.bruno-casino-e15333.bruno-casino-qxl2eb.bruno-casino-9pxzn5.bruno-casino-bzokx5.bruno-casino-l8pnxl.bruno-casino-y42am0 1.bruno-casino-m8xd0k.bruno-casino-frwgg9.bruno-casino-9l1zwr.bruno-casino-tvqo7s.bruno-casino-xdp08y.bruno-casino-hr0dyi 1.bruno-casino-yg7a76.bruno-casino-znt75t.5z'/%3e%3c/svg%3e");
}

.bruno-casino-2y8fwq {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .bruno-casino-2y8fwq {
    gap: 16px 0;
  }
}

.bruno-casino-jf5a1g {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.bruno-casino-jf5a1g.bruno-casino-hi2mz1 {
  display: block;
}

.bruno-casino-jf5a1g.bruno-casino-rnbsxs {
  display: none;
}

@media only screen and (max-width: 767px) {
  .bruno-casino-jf5a1g {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.bruno-casino-sk626y {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.bruno-casino-85d7gq {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.bruno-casino-4qqfj5 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.bruno-casino-0m4dyh small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.bruno-casino-0m4dyh span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.bruno-casino-c6ndh5 {
  font-size: 16px;
  line-height: 140%;
}

.bruno-casino-d0bv6j {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.bruno-casino-d0bv6j .bruno-casino-2bfps5 {
  fill: #c2c0ce;
}

.bruno-casino-d0bv6j [rating="1"] .bruno-casino-2bfps5:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.bruno-casino-d0bv6j [rating="2"] .bruno-casino-2bfps5:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.bruno-casino-d0bv6j [rating="3"] .bruno-casino-2bfps5:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.bruno-casino-d0bv6j [rating="4"] .bruno-casino-2bfps5:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.bruno-casino-d0bv6j [rating="5"] .bruno-casino-2bfps5:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.bruno-casino-63lq2x textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.bruno-casino-63lq2x button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.bruno-casino-l179cx {
  text-align: center;
  color: var(--success-color);
}

.bruno-casino-v2a7mg {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.bruno-casino-dganh4 table {
  width: 100%;
}

.bruno-casino-m3lmn5 {
  display: flex;
  justify-content: center;
}

.bruno-casino-8p5w9m {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.bruno-casino-b72p7k {
  position: relative;
  z-index: 1;
}

.bruno-casino-mhbf99 {
  position: relative;
  z-index: 2;
}

.bruno-casino-1mg8kl {
  position: relative;
  z-index: 3;
}

.bruno-casino-a7iiyq {
  position: relative;
  z-index: 4;
}

.bruno-casino-3zqdya {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.bruno-casino-3dsiwi {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.bruno-casino-3dsiwi label {
  font-size: 14px;
}

.bruno-casino-3dsiwi h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.bruno-casino-3dsiwi input,
.bruno-casino-3dsiwi textarea,
.bruno-casino-3dsiwi button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.bruno-casino-3dsiwi button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.bruno-casino-n3fua7 ease;
}
.bruno-casino-3dsiwi button:hover {
  background-color: #691204;
}
.bruno-casino-h5kno8 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.bruno-casino-tid3rv ease-in;
}

.bruno-casino-h5kno8 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.bruno-casino-ezht7n .bruno-casino-hto46i:last-child {
  margin-right: 5px;
}

  .bruno-casino-hejxvc {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.bruno-casino-v8nl08 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .bruno-casino-elcws4 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .bruno-casino-elcws4 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .bruno-casino-elcws4 button {
    z-index: 2;
  }

  .bruno-casino-506iq7 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.bruno-casino-n3fua7 ease;
    z-index: 10000;
  }

  

  .bruno-casino-506iq7:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .bruno-casino-elcws4 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .bruno-casino-nn0tcj {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .bruno-casino-nn0tcj {
      font-size: 12px;
    }
  }

  .bruno-casino-rcm6zj {
  bottom: 40px;
  }